{
	"planetFall2_mainSurface_hoopyCasino" = {
        condition_script = "planetFall2_hoopy_conditions.js";
		like_ship = "planetFall2_genericSurface";
		name = "CoachWhip hOopy Casino"; 
		roles = "planetFall2_mainSurface_hoopyCasino planetFall2_mainSurface_externalOXP planetFall2_mainSurface station(0) planetFall2_surface planetFall_surface";
        script_info = {
            telescope = 0;
            beacon_code = "C";
            spawn_chance = 0.45;
            seed = 4004;
            allow_f3 = false;
            market_type = 0;
            naming_function = "$PF_HoopyCasino";
            naming_ws = "PlanetFall2_Names";
			landing_image_set = "hoopy";
        };
    };

	"planetFall2_subSurface_hoopyCasino" = {
        condition_script = "planetFall2_hoopy_conditions.js";
		like_ship = "planetFall2_genericSurface";
		name = "CoachWhip hOopy Casino"; 
		roles = "planetFall2_subSurface_hoopyCasino planetFall2_subSurface_externalOXP planetFall2_subSurface station(0) planetFall2_surface planetFall_surface";
        script_info = {
            telescope = 0;
            beacon_code = "C";
            seed = 5005;
            spawn_chance = 0.35;
            market_type = 0;
            allow_f3 = false;
            naming_function = "$PF_HoopyCasino";
            naming_ws = "PlanetFall2_Names";
			landing_image_set = "hoopy";
        };
	};

	"planetFall2_moonSurface_hoopyCasino" = {
        condition_script = "planetFall2_hoopy_conditions.js";
		like_ship = "planetFall2_genericSurface";
		name = "CoachWhip hOopy Casino"; 
		roles = "planetFall2_moonSurface_hoopyCasino planetFall2_moonSurface_externalOXP planetFall2_moonSurface station(0) planetFall2_surface planetFall_surface";
        script_info = {
            telescope = 0;
            beacon_code = "C";
            seed = 6006;
            spawn_chance = 0.25;
            allow_f3 = false;
            market_type = 0;
            naming_function = "$PF_HoopyCasino";
            naming_ws = "PlanetFall2_Names";
			landing_image_set = "hoopy_moon";
       };
	};
}
	